﻿/* LIST LAYOUT STYLES */

#tc-ListLayoutMainContainer {
  padding:20px 0 0 20px;
}


/* Site map */

.tennant-four-column {
	width:210px;
}

.tennant-five-column {
    width:162px;
}

#s4-workspace div.tennant-sitemap div.tennant-five-column a {
	color:black !important;
	text-decoration:none;
}

#s4-workspace div.tennant-sitemap div.tennant-five-column a:hover {
	text-decoration:underline;
}

.tennant-sitemap li {
	font-size:16px;
	font-family:'PT Sans Bold', Arial, sans-serif;
	list-style-type:none;
	margin:15px 0 0 0;
	padding:0;
}

.tennant-sitemap li ul {
	padding:0 0 0 25px;
}

.tennant-sitemap li ul li {
	margin:0 0 10px 0;
	font-size:12px;
	list-style-type:disc;
	font-family:'PT Sans', Arial, sans-serif;
}



/*iFrame page */

.tc-top-0 {
	margin-top:0 !important;
}
.tc-top-bottom-0
{
    margin-top:0 !important;
    margin-bottom:0 !important;
    border-bottom-width:0px;
}
.tc-no-top-border
{
    border-top-width:0px;
}